<!doctype html>

<html>

<head>
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
    }

    li a {
      display: block;
      width: 60px;
    }
  </style>
</head>

<body>

  <ul>
    <li><a href="#">Home</a></li>
    <li><a href="berriak.html">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li><a href="gu.html">Guri Buruz</a></li>
  </ul>

</body>

</html>